Subject: Re: [PATCH] connect.c: handle errors from split_cmdline

From: Junio C Hamano <[email-masked]>
Date: Sun, 16 Apr 2017 17:51:35 -0700

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

>> That's fine by me. We may want to pick up the segfault one separately
>> (though I don't think it's security-interesting).
>
> Up to you, but in case it's less work for you & Junio I already have
> it in my branch of fallout from this series/discussion, so if it's
> easier for you/Junio I can submit it, and it would save my a tiny bit
> of work since I could just base on master instead of some other
> in-flight patch.

Sure, with existing backlog I probably won't get around to it before
you have a clean series anyway.  It may not be a bad idea to base
the patches on 'maint', though, if possible.

Thanks.